# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * ex_website_field_autocomplete
# 
# Translators:
# OCA Transbot <transbot@odoo-community.org>, 2017
# ITGeeker <alanljj@qq.com>, 2017
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-05-05 02:49+0000\n"
"PO-Revision-Date: 2017-05-05 02:49+0000\n"
"Last-Translator: ITGeeker <alanljj@qq.com>, 2017\n"
"Language-Team: Chinese (China) (https://www.transifex.com/oca/teams/23907/zh_CN/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: zh_CN\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. module: ex_website_field_autocomplete
#: model:website.menu,name:ex_website_field_autocomplete.field_autocomplete_demo_link
msgid "AutoComplete"
msgstr "自动完成"

#. module: ex_website_field_autocomplete
#: model:ir.ui.view,arch_db:ex_website_field_autocomplete.field_autocomplete_demo
msgid "URL"
msgstr "链接"

#. module: ex_website_field_autocomplete
#: model:ir.ui.view,arch_db:ex_website_field_autocomplete.field_autocomplete_demo
msgid "Website Menu Autocomplete:"
msgstr "网站菜单自动完成"
